{
  "strategy_name": "StrategyPierrick411_02",
  "params": {
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.01,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_bollinger": 0.08,
      "buy_sma_percent": 1.05
    },
    "sell": {},
    "protection": {},
    "roi": {
      "0": 0.11,
      "13": 0.055,
      "51": 0.034,
      "141": 0
    },
    "stoploss": {
      "stoploss": -0.329
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2021-12-21 18:22:30.332701+00:00"
}